**Source URL:** https://limited.veevavault.dev/clinical/vault-api/api-reference/26.2/clinical-operations/disable-study-migration-mode.md

# Disable Study Migration Mode



Disable Study Migration Mode for multiple *Study* records. Sending a request to this endpoint initiates a job to clear the `study_migration__v` field on *Study* records and their related object records. You can disable Study Migration Mode for up to 500 *Study* records in a single request.

Learn more about [status and archiving studies in Vault Help](https://clinical.veevavault.help/en/lr/4345/#managing-archived-studies). Learn more about [Clinical Study Migrations](/migrations/guides/clinical).

<Endpoint path="/api/{version}/app/clinical/studies/actions/disable_migration_mode" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/json` |
| `Accept` | `application/json` |
</FieldTable>

## Body Parameters {#body-parameters}

In the body of the request, upload the following parameter as a CSV or JSON input file:

<FieldTable>
| Name | Description |
| --- | --- |
| `id` | The ID of the *Study* record. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {AUTH_VALUE}" \
-H "Content-Type: application/json" \
--data-raw '[
    {
        "id": "0ST000000003001"
    },
    {
        "id": "0ST000000003003"
    }
]' \
https://myvault.veevavault.com/api/v25.2/app/clinical/studies/actions/disable_migration_mode

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "responseMessage": "Success",
    "data": [
        {
            "url": "/api/v25.2/services/jobs/547430",
            "job_id": "547430"
        }
    ]
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the `jobID`, which you can use to retrieve the job status, and the `url`, which you can use to retrieve the current status of the job.

On `FAILURE`, the response returns the `study_id` of the record that resulted in the failure and an error message describing the reason for the failure. The entire request fails to process if you provide a *Study* record that does not exist in your Vault or is already out of Study Migration Mode.



---

**Previous:** [Enable Study Migration Mode](/clinical/vault-api/api-reference/26.2/clinical-operations/enable-study-migration-mode)  
**Next:** [Retrieve OpenData Clinical Affiliations](/clinical/vault-api/api-reference/26.2/clinical-operations/retrieve-opendata-clinical-affiliations)